> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a webhook by ID



## OpenAPI

````yaml /openapi.json get /api/webhooks/{id}
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/webhooks/{id}:
    get:
      tags:
        - webhooks
      summary: Get a webhook by ID
      operationId: WebhookController_findOne
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: includeDeleted
          required: false
          in: query
          schema:
            default: false
            type: boolean
      responses:
        '200':
          description: Returns the webhook (including if soft-deleted if specified)

````